Bug 864335 - Solaris packages does not exists yet
Solaris packages does not exists yet
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-Installation-Guide (Show other bugs)
2.0.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Misha H. Ali
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-09 03:49 EDT by Jan Stefl
Modified: 2012-11-08 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-08 17:10:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Stefl 2012-10-09 03:49:47 EDT
Description of problem:
http://documentation-devel.engineering.redhat.com/docs/en-US/JBoss_Enterprise_Web_Server/2/html/Installation_Guide/ch-Installing_EWS_on_Solaris.html

Chapter 4. Installing Enterprise Web Server on Solaris
{quote}
On Solaris, JBoss Enterprise Web Server can be installed in two ways:
from a ZIP file
from Solaris packages
{quote}

In this moment there is no Solaris package and I am not sure if anyone knows when it will be. I suggest to remove line "from Solaris packages", at least for a while.
Comment 1 Jan Stefl 2012-10-09 03:53:03 EDT
next paragraph needs update with regard on Solaris package:

{quote}
Both installation ZIP files and Solaris packages are available at Red Hat Customer Portal; however, their installation differs.
{quote}
Comment 4 Misha H. Ali 2012-10-12 01:54:18 EDT
* All references and procedures related to solaris packages removed from chapter 4.

This includes all the procedures and sections in the Solaris installation chapter mentioned above.
Comment 5 Misha H. Ali 2012-11-08 17:10:37 EST
This bug is set to CLOSED CURRENT RELEASE to indicate that this fix is now released and available at access.redhat.com.

Note You need to log in before you can comment on or make changes to this bug.